body { margin: 0px 3px; text-align: center; background: #FFFFFF; color: #000000; } /* text-align for lte IE 6.0 */

	body.subWindow { margin: 0px 1px 0px 0px; }



#page { width: 765px; margin: 0px auto; text-align: left; }

	body.subWindow #page { width: auto; }



.readOnly { display: none; }





/* -------------------------------------------------- */

#headerArea {}



div.headerSmall #header { float: left; width: 100%; }

div.headerSmall #headerUtility { float: left; width: 555px; }

div.headerSmall #headerUtility ul { float: left; list-style: none; margin: 0px; padding: 2px 0px 0px 0px; font-size: 83%; }

div.headerSmall #headerUtility li { float: left; margin: 0px; padding: 2px 0px; line-height: 1.1; word-break: keep-all; }

	div.headerSmall #headerUtility li.first-child { background: url(/images3/framework/utility_reader-ico.gif) left center no-repeat; }

div.headerSmall #headerUtility li a { display: block; display: inline-block; padding: 2px 8px 4px 8px; background: url(/images3/framework/g_rule-dot-gray.gif) 0px 4px no-repeat; }

	div.headerSmall #headerUtility li.first-child a { padding-left: 33px; background: none; }

div.headerSmall #headerUtility li img { margin-right: 4px; vertical-align: bottom; border-style: none; }

div.headerSmall #searchArea { float: left; padding: 4px 0px 4px 7px; border-style: none; line-height: 1.1; }

div.headerSmall #searchArea form { margin: 0px; padding: 0px; font-size: 83%; }

div.headerSmall #searchArea input { margin: 0px; vertical-align: middle; }

div.headerSmall #searchArea input.text-field { padding: 0px 2px; width: 120px; border-style: solid; border-width: 1px; border-color: #999999; }

div.headerSmall #searchArea em { font-style: normal; color: #3E3A39; }

div.headerSmall #searchArea em img { vertical-align: middle; }

div.headerSmall #region { float: right; width: 200px; }

div.headerSmall #region ul { float: right; list-style: none; margin: 0px; padding: 4px 4px 0px 0px; font-size: 83%; border-style: none; }

div.headerSmall #region li { float: left; display: block; display: inline-block; margin: 0px; padding: 2px 8px 4px 8px; background: url(/images3/framework/g_rule-dot-gray.gif) 100% 4px no-repeat; line-height: 1.1; word-break: keep-all; border-style: none; }

	div.headerSmall #region li a { display: block; display: inline-block; padding-left: 12px; background: url(/images3/framework/g_rarr_s.gif) left center no-repeat; }

div.headerSmall #region li.last-child { padding: 0px 0px 0px 8px; background: none; }

div.headerSmall #region li img { vertical-align: middle; }

div.headerSmall #siteIdentityArea { float: left; width: 100%; background: #E6E6E6 url(/images3/framework/staging_bg.gif) left bottom repeat-x; border-style: none; }

div.headerSmall #siteIdentityArea div.pkg { float: left; width: 635px; }

div.headerSmall #siteIdentity { float: left; line-height: 1.1; }

div.headerSmall #siteIdentity img { vertical-align: bottom; }

div.headerSmall #groupIdentity { float: right; padding: 1px 1px 0px 0px; background: #E6E6E6 url(/images3/framework/corp-id_bg.gif) right bottom no-repeat; }

div.headerSmall #groupIdentity img { vertical-align: bottom; }

div.headerSmall #globalNav { float: left; margin-top: 2px; width: 100%; background: #FFFFFF url(/images3/framework/global-nav_bg.gif) left bottom repeat-x; }

div.headerSmall #globalNav ul { list-style: none; float: left; margin: 0px; padding: 0px 0px 3px 12px; font-size: 83%; }

div.headerSmall #globalNav li { float: left; margin: 0px; padding: 5px 12px 8px 12px; line-height: 1.1; word-break: keep-all; }

div.headerSmall #globalNav li.current { background: #F9F9F9 url(/images3/framework/global-nav_current.gif) left top repeat-x; border-style: solid; border-width: 1px 1px 0px 1px; border-color: #AAAAAA; }

div.headerSmall #globalNav li strong a { display: inline; margin-left: 0px; padding: 1px 2px; background: #3E3A39; color: #FFFFFF; text-decoration: none; font-weight: normal; }

div.headerSmall #globalNav #siteTools {}

div.headerSmall #globalNav #siteTools ul { list-style: none; float: right; margin: 0px; padding: 5px 2px 6px 0px; font-size: 83%; border-style: none; }

div.headerSmall #globalNav #siteTools li { float: left; margin: 0px; padding: 1px 0px 2px 12px; background: url(/images3/framework/g_rarr.gif) 0px 0.3em no-repeat; line-height: 1.1; word-break: keep-all; border-style: none; }

div.headerSmall #globalNav #siteTools li.first-child { padding-right: 8px; }



div.headerSmall #globalNavTop { float: left; margin-top: 2px; width: 100%; background: #FFFFFF url(/images3/framework/global-nav_bg.gif) left bottom repeat-x; }

div.headerSmall #globalNavTop ul { list-style: none; float: left; margin: 0px; padding: 0px 0px 3px 12px; font-size: 83%; }

div.headerSmall #globalNavTop li { float: left; margin: 0px; padding: 5px 13px 9px 11px; display: block; display: inline-block; background: url(/images3/framework/g_rule-dot-gray.gif) 0px 6px no-repeat; line-height: 1.1; word-break: keep-all; white-space: nowrap; }

div.headerSmall #globalNavTop li.first-child { padding-left: 16px; background-image: none; }

div.headerSmall #globalNavTop li strong a {}

div.headerSmall #globalNavTop #siteTools {}

div.headerSmall #globalNavTop #siteTools ul { list-style: none; float: right; margin: 0px; padding: 5px 2px 4px 0px; font-size: 83%; border-style: none; }

div.headerSmall #globalNavTop #siteTools li { float: left; margin: 0px; padding: 1px 0px 2px 12px; background: url(/images3/framework/g_rarr.gif) left center no-repeat; line-height: 1.1; word-break: keep-all; white-space: nowrap; border-style: none; }

div.headerSmall #globalNavTop #siteTools li.first-child { padding-right: 8px; }



div.headerLarge #header { float: left; width: 100%; }

div.headerLarge #headerUtility { float: left; width: 555px; }

div.headerLarge #headerUtility ul { float: left; list-style: none; margin: 0px; padding: 2px 0px 0px 0px; font-size: 83%; }

div.headerLarge #headerUtility li { float: left; margin: 0px; padding: 2px 0px; line-height: 1.1; word-break: keep-all; }

	div.headerLarge #headerUtility li.first-child { background: url(/images3/framework/utility_reader-ico.gif) left center no-repeat; }

div.headerLarge #headerUtility li a { display: block; display: inline-block; padding: 2px 8px 4px 8px; background: url(/images3/framework/g_rule-dot-gray.gif) 0px 4px no-repeat; }

	div.headerLarge #headerUtility li.first-child a { padding-left: 33px; background: none; }

div.headerLarge #headerUtility li img { margin-right: 4px; vertical-align: bottom; border-style: none; }



div.headerLarge #headerUtility2 { float: left; width: 500px; }

div.headerLarge #headerUtility2 ul { float: left; list-style: none; margin: 0px; padding: 2px 0px 0px 0px; font-size: 83%; }

div.headerLarge #headerUtility2 li { float: left; margin: 0px; padding: 2px 0px; line-height: 1.1; word-break: keep-all; }

	div.headerLarge #headerUtility2 li.first-child { background: url(/images3/framework/utility_reader-ico.gif) left center no-repeat; }

div.headerLarge #headerUtility2 li a { display: block; display: inline-block; padding: 2px 8px 4px 8px; background: url(/images3/framework/g_rule-dot-gray.gif) 0px 4px no-repeat; }

	div.headerLarge #headerUtility2 li.first-child a { padding-left: 33px; background: none; }

div.headerLarge #headerUtility2 li img { margin-right: 4px; vertical-align: bottom; border-style: none; }



div.headerLarge #searchArea { float: left; padding: 4px 0px 4px 7px; border-style: none; line-height: 1.1; }

div.headerLarge #searchArea form { margin: 0px; padding: 0px; font-size: 83%; }

div.headerLarge #searchArea input { margin: 0px; vertical-align: middle; }

div.headerLarge #searchArea input.text-field { padding: 0px 2px; width: 120px; border-style: solid; border-width: 1px; border-color: #999999; }

div.headerLarge #searchArea em { font-style: normal; color: #3E3A39; }

div.headerLarge #searchArea em img { vertical-align: middle; }

div.headerLarge #region { float: right; width: 200px; }

div.headerLarge #region ul { float: right; list-style: none; margin: 0px; padding: 4px 4px 0px 0px; font-size: 83%; border-style: none; }

div.headerLarge #region li { float: left; display: block; display: inline-block; margin: 0px; padding: 2px 8px 4px 8px; background: url(/images3/framework/g_rule-dot-gray.gif) 100% 4px no-repeat; line-height: 1.1; word-break: keep-all; border-style: none; }

	div.headerLarge #region li a { display: block; display: inline-block; padding-left: 12px; background: url(/images3/framework/g_rarr_s.gif) left center no-repeat; }

div.headerLarge #region li.last-child { padding: 0px 0px 0px 8px; background: none; }

div.headerLarge #region li img { vertical-align: middle; }



div.headerLarge #region2 { float: right; width: 255px; }

div.headerLarge #region2 ul { float: right; list-style: none; margin: 0px; padding: 4px 4px 0px 0px; font-size: 83%; border-style: none; }

div.headerLarge #region2 li { float: left; display: block; display: inline-block; margin: 0px; padding: 2px 8px 4px 8px; background: url(/images3/framework/g_rule-dot-gray.gif) 100% 4px no-repeat; line-height: 1.1; word-break: keep-all; border-style: none; }

	div.headerLarge #region2 li a { display: block; display: inline-block; padding-left: 12px; background: url(/images3/framework/g_rarr_s.gif) left center no-repeat; }

div.headerLarge #region2 li.last-child { padding: 0px 0px 0px 8px; background: none; }

div.headerLarge #region2 li img { vertical-align: middle; }



div.headerLarge #siteIdentityArea { float: left; width: 100%; background: #E6E6E6 url(/images3/framework/staging_bg_l.gif) left bottom repeat-x; border-style: none; }

div.headerLarge #siteIdentityArea div.pkg { float: left; width: 605px; }

div.headerLarge #siteIdentity { float: left; line-height: 1.1; }

div.headerLarge #siteIdentity img { vertical-align: bottom; }

div.headerLarge #groupIdentity { float: right; padding: 1px 1px 0px 0px; background: #E6E6E6 url(/images3/framework/corp-id_bg_l.gif) right bottom no-repeat; }

div.headerLarge #groupIdentity img { vertical-align: bottom; }

div.headerLarge #globalNav { float: left; margin-top: 2px; width: 100%; }

div.headerLarge #globalNav ul { list-style: none; float: left; margin: 0px; padding: 0px; font-size: 83%; }

div.headerLarge #globalNav li { float: left; margin: 0px; padding: 6px 12px 6px 12px; display: block; display: inline-block; background: url(/images3/framework/g_rule-dot-gray.gif) 0px 6px no-repeat; line-height: 1.1; word-break: keep-all; }

div.headerLarge #globalNav li.first-child { padding-left: 0px; background-image: none; }

div.headerLarge #globalNav li strong a {}

div.headerLarge #globalNav #siteTools {}

div.headerLarge #globalNav #siteTools ul { list-style: none; float: right; margin: 0px; padding: 5px 2px 4px 0px; font-size: 83%; border-style: none; }

div.headerLarge #globalNav #siteTools li { float: left; margin: 0px; padding: 1px 0px 2px 12px; background: url(/images3/framework/g_rarr.gif) 0px 0.3em no-repeat; line-height: 1.1; word-break: keep-all; border-style: none; }

div.headerLarge #globalNav #siteTools li.first-child { padding-right: 8px; }



div.headerSubWin { width: 100%; background: #E6E6E6 url(/images3/framework/staging_bg_s.gif) left bottom repeat-x; }

div.headerSubWin #groupIdentity { text-align: right; }

div.headerSubWin #groupIdentity img { vertical-align: bottom; }





#headerArea div.localNav { float: left; width: 100%; background: #F9F9F9 url(/images3/framework/local-nav_bg.gif) left bottom repeat-x; border-style: none; }

#headerArea div.localNav p { float: left; margin: 0px; padding: 6px 12px; background: url(/images3/framework/g_delta-gray.gif) right center no-repeat; font-size: 83%; line-height: 1.1; border-style: none; }

#headerArea div.localNav p strong { font-weight: normal; }

#headerArea div.localNav ul { list-style: none; float: left; margin: 0px 0px 0px 14px; _margin-left:7px;padding: 0px; font-size: 83%; border-style: solid; border-width: 0px 0px 0px 1px; border-color: #AAAAAA; }

#headerArea div.localNav li { float: left; margin: 0px; padding: 6px 12px; background: #FAFAFA url(/images3/framework/local-nav_tab.gif) left bottom repeat-x; line-height: 1.1; word-break: keep-all; border-style: solid; border-width: 1px 1px 1px 0px; border-color: #AAAAAA; }

#headerArea div.localNav li.current { background: #FFFFFF; border-color: #AAAAAA #AAAAAA #FFFFFF #AAAAAA; }

#headerArea div.localNav li a {}

#headerArea div.localNav li strong a { display: inline; margin-left: 0px; padding: 1px 2px; background: #3E3A39; color: #FFFFFF; text-decoration: none; font-weight: normal; }





#topicPath { clear: left; }

#topicPath p { margin: 0px; padding: 8px 1px 4px 1px; color: #A5A5A5; font-size: 67%; line-height: 1.1; }

#topicPath p a { white-space: nowrap; }

#topicPath p strong { color: #4C4C4C; font-weight: normal;  white-space: nowrap; }





/* -------------------------------------------------- */

#bodyArea { float: left; width: 100%; }

@media print {

	#bodyArea { float: none; }

}

	body.subWindow #bodyArea { padding-bottom: 15px; }



div.contentsArea {}

	body.subWindow div.contentsArea { padding: 0px 15px; }

* html body.subWindow div.contentsArea { padding: 0px; }

	div.sideMenuAreaOn div.contentsArea { float: left; width: 570px; }

	div.sideMenuAreaOn #sideMenuArea { float: right; width: 180px; }

	div.sideMenuAreaOn #sideMenuArea h2 { font-size: 83%; }

	div.sideMenuAreaOn #sideMenuArea p { font-size: 83%; }

	div.sideMenuAreaOn #sideMenuArea ul { font-size: 83%; }

	div.sideMenuAreaOn #sideMenuArea ol { font-size: 83%; }

		div.sideMenuAreaOn #sideMenuArea li ul { font-size: 100%; }

		div.sideMenuAreaOn #sideMenuArea li p { font-size: 100%; }

		div.sideMenuAreaOn #sideMenuArea li ol { font-size: 100%; }



div.contents { float: left; width: 100%; padding: 0px 0px 15px 0px; border-style: solid none none none; border-width: 1px 0px 0px 0px; border-color: #C9CACA; }

	body.subWindow div.contents { border-style: none; }

* html body.subWindow div.contents { width: auto; padding: 0px 15px; }



div#bodyArea div.contents div.pageTopNav { margin: 0px 0px 1em 0px; background: #FFFFFF; clear:both;}

div#bodyArea div.contents div.pageTopNav p { margin: 0px; height: 1em; padding: 0px; text-align: right; }

div#bodyArea div.contents div.pageTopNav a { float: right; display: block; padding: 0 0 1em 1em; background: url(/images3/add/list04.gif) 0px 0.3em no-repeat; }

div#bodyArea div.contents div.pageTopNav a:link    {color:#777777;text-decoration:none;}

div#bodyArea div.contents div.pageTopNav a:visited {color:#777777;text-decoration:none;}

div#bodyArea div.contents div.pageTopNav a:hover   {color:#777777;text-decoration:underline;}

div#bodyArea div.contents div.pageTopNav a:active  {color:#777777;text-decoration:none;}



div#bodyArea div.contents div.pageTopNav:after		{content:"."; display:block; height:0; clear:both; visibility:hidden;}



div#bodyArea div.contents div.pageTopNav2 { margin: -30px 0px 1em 0px; background: #FFFFFF; clear:both;}

div#bodyArea div.contents div.pageTopNav2 p { margin: 0px; height: 1em; padding: 0px; text-align: right; }

div#bodyArea div.contents div.pageTopNav2 a { float: right; display: block; padding: 0 0 1em 1em; background: url(/images3/add/list04.gif) 0px 0.3em no-repeat; }

div#bodyArea div.contents div.pageTopNav2 a:link    {color:#777777;text-decoration:none;}

div#bodyArea div.contents div.pageTopNav2 a:visited {color:#777777;text-decoration:none;}

div#bodyArea div.contents div.pageTopNav2 a:hover   {color:#777777;text-decoration:underline;}

div#bodyArea div.contents div.pageTopNav2 a:active  {color:#777777;text-decoration:none;}



div#bodyArea div.contents div.pageTopNav2:after		{content:"."; display:block; height:0; clear:both; visibility:hidden;}



#bodyArea div.sideMenu {}



#bodyArea div.sideMenu ul,#bodyArea div.sideMenu ol { margin: 0px; padding: 0px 0px 0.5em 1.5em; }

#bodyArea div.sideMenu li ul,#bodyArea div.sideMenu li ol { padding: 0.5em 0px 0px 1.5em; }



#bodyArea div.sideMenu div.localNav { margin-bottom: 15px; border-style: solid; border-width: 0px 1px 1px 1px; border-color: #AAAAAA; }



#bodyArea div.sideMenu div.localNav h2 { margin: 0px; padding: 10px 2px 1px 7px; font-weight: normal; background-image: none; background-color: #FFFFFF; line-height: 1.4; border-style: solid; border-width: 5px 0px 4px 0px; border-color: #AAAAAA; }

#bodyArea div.sideMenu div.localNav h2 a { display: block; padding-bottom: 4px; background: url(/images3/framework/sb_local-nav_h2-bg010.gif) left bottom no-repeat; }

#bodyArea div.sideMenu div.localNav h2 strong { display: block; padding-bottom: 6px; background: url(/images3/framework/sb_local-nav_h2-bg010.gif) left bottom no-repeat; }

#bodyArea div.sideMenu div.localNav h2 strong a { display: inline; margin-left: 0px; padding: 1px 2px; background: #3E3A39; color: #FFFFFF; text-decoration: none; font-weight: normal; }



#bodyArea div.sideMenu div.localNav ul { list-style: none; margin: 0px; padding:0px; font-size: 83%; }

#bodyArea div.sideMenu div.localNav li ul { font-size: 100%; padding: 2px 0px 0px 0px; background: #EEEEEE url(/images3/framework/sb_local-nav_ul-bg010.gif) left top repeat-x; border-style: solid; border-width: 1px 0px 0px 0px; border-color: #C3C3C3; }

#bodyArea div.sideMenu div.localNav li li ul { font-size: 100%; padding: 2px 0px 0px 24px; background: #DDDDDD url(/images3/framework/sb_local-nav_ul-bg020.gif) left top repeat-x; border-style: none; }



#bodyArea div.sideMenu div.localNav li { list-style-image: none; margin: 0px; padding: 0px; background: #F7F7F7 url(/images3/framework/sb_local-nav_li-bg010.gif) left top repeat-x; line-height: 1.1; border-style: none; }

#bodyArea div.sideMenu div.localNav li li { background: #EEEEEE url(/images3/framework/sb_local-nav_li-bg020.gif) left top repeat-x; border-style: solid; border-width: 1px 0px 0px 0px; border-color: #AAAAAA; }

#bodyArea div.sideMenu div.localNav li li.first-child { background-image: none; border-style: none; }

#bodyArea div.sideMenu div.localNav li li li { background: #DDDDDD url(/images3/framework/sb_local-nav_li-bg030.gif) left top repeat-x; border-style: none; }



#bodyArea div.sideMenu div.localNav li a { display: block; display: inline-block; padding: 5px 2px 5px 7px; }

	#bodyArea div.sideMenu div.localNav li strong { display: block; display: inline-block; margin-left: 5px; padding: 5px 2px 5px 0px; }

	#bodyArea div.sideMenu div.localNav li strong a { display: inline; margin-left: 0px; padding: 1px 2px; background: #3E3A39; color: #FFFFFF; text-decoration: none; font-weight: normal; }

#bodyArea div.sideMenu div.localNav li li a { margin-left: 18px; padding-left: 2px; }

#bodyArea div.sideMenu div.localNav li li li a { margin-left: 3px; padding-left: 2px; }





/* -------------------------------------------------- */

#footerArea { float: left; width: 100%; background: #E6E6E6; color: 666666; border-style: none; }



#footerMenu { float: left; width: 410px; }

#footerMenu ul { list-style: none; float: left; margin: 0px; padding: 10px 0px 7px 15px; font-size: 83%; border-style: none; }

#footerMenu li { float: left; margin: 0px; padding: 0px 5px; vertical-align: middle; line-height: 1.1; word-break: keep-all; border-style: solid; border-width: 0px 1px 0px 0px; border-color: #555555; }

#footerMenu li.first-child { border-width: 0px 1px; }



#copyright { float: right; width: 350px; text-align: right; }

#copyright p { margin: 0px; padding: 11px 15px 7px 0px; color: #3E3A39; font-size: 67%; }



#copyright-w { float: right; width: 420px; text-align: right; }

#copyright-w p { margin: 0px; padding: 5px 6px 2px 0px; color: #3E3A39; font-size: 67%; }



/* -------------------------------------------------- */







/*------------------------------------------------------



2010N4`spec



------------------------------------------------------*/



div#bodyArea div.contents .specArea{

	width:729px;

	margin:15px 0 0 18px;

	padding:0;

}







body.subWindow ul.functionIcon{

	margin:20px 0 0 0;

	padding:0;

	list-style:none;

	list-style-image:none;

	background-image:none !important;

}



body.subWindow ul.functionIcon li{

	float:left;

	margin:0 10px 0 0;

	padding:0;

}



body.subWindow .colRed{

	color:#b9001b;

}



/* clear */

body.subWindow ul.functionIcon:after{

	display:block;

	clear:both;

	height:0px;

	content:"";

}

body.subWindow ul.functionIcon{display: inline-block;}



/* Hides MacIE5 \*/

* html body.subWindow ul.functionIcon{height:1%;}



body.subWindow ul.functionIcon{display:block;}

/* Hides MacIE5 */













